### Method

# Gtk SliceListModelset_size

#### Declaration [src]

    void
    gtk_slice_list_model_set_size (
      GtkSliceListModel* self,
      guint size
    )

#### Description [src]

Sets the maximum size. `self` will never have more items than `size`.

It can however have fewer items if the offset is too large or the model sliced from doesn’t have enough items.

Sets property | `Gtk.SliceListModel:size`

#### Parameters

`size`

  Type: `guint`

  The maximum size.